10S Lusgo 2022 Issues - Bug #3799

Admin> Delete the post> Spelling mistake. Replace inlagg to inlagget like as Android and Avbyt and

Ja text should be in upper case

08/22/2022 02:29 PM - Abhishek k

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

chirag wadhwa

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/22/2022

0%
0.00 hour
0.00 hour

Description

see the attach screenshot
clipboard-202208221429-0rq1d.png

History

#1 - 08/23/2022 03:17 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/25/2022 03:10 PM - Abhishek k

- Status changed from Resolved to Closed
